Установка в системах Windows


Содержание

Этот раздел применим к Windows 98/Me и Windows NT/2000/XP/2003. PHP не будет работать на 16-битных платформах, таких как Windows 3.1 и иногда мы упоминаем поддерживаемые платформы Windows как Win32.

Замечание:

Windows XP/2003 не поддерживаются с PHP 5.5.0.

Замечание:

Windows 98/Me/NT4/2000 не поддерживаются с PHP 5.3.0.

Замечание:

Windows 95 не поддерживается с PHP 4.3.0.

Если у вас есть среда разработки, такая как Microsoft Visual Studio, вы можете также собрать PHP из исходных кодов.

Как только вы установите PHP в Windows, вам может потребоваться загрузить различные модули для добавления функциональности.